langcode: en
status: true
dependencies: {  }
name: 1320_50_width
label: '1320 50% width'
effects:
  77e39d10-b3f5-4a8f-a893-bbb896ff0d67:
    uuid: 77e39d10-b3f5-4a8f-a893-bbb896ff0d67
    id: image_scale
    weight: 1
    data:
      width: 660
      height: null
      upscale: true
  e001781c-6fdf-47ab-bfba-e5b0af75726e:
    uuid: e001781c-6fdf-47ab-bfba-e5b0af75726e
    id: image_convert
    weight: 2
    data:
      extension: webp
